﻿/* - - - - - - CSS Document - - - - - - - - -

Title : Global style sheet for client-side web development (Tooltips)
Created by : atulr@ecotech on 01-JAN-2010
- - - - - - - - - - - - - - - - - - - - - */
#JT 
{    
    visibility: visible;
	position: absolute;
	z-index:10000;
	display: block;			 
	/*border: 2px solid #CCCCCC;
	background-color: #fff;*/
}

#JT .tooltip_lft{	
	background: url(../images/blocks/box/btm.png) no-repeat right bottom;
	width: 203px;
	position: absolute; 
	padding-bottom: 16px;
	min-height: 20px;
}

#JT .tooltip_rgt{
	background: url(../images/blocks/box/btm.png) no-repeat left bottom;
	width: 203px;
	position: absolute;
	/*top: 100px;
	right: 300px;*/
	padding-bottom: 16px;
	min-height: 20px;
}

#JT .tooltip_lft .tt_top_lft{
	background: url(../images/blocks/box/top.png) no-repeat right top;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	/*padding: 17px 15px 0 15px;*/	
}
#JT .tooltip_lft .tt_top_lft .pad_10
{
    padding: 17px 15px 0 15px;
}
#JT .tooltip_lft .tt_top_lft .pad_10 b
{
  
     font:bold 12px verdana !important;
		

}

#JT .tooltip_rgt .tt_top_rgt{
	background: url(../images/blocks/box/top.png) no-repeat left top;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	/*padding: 17px 10px 0 15px;*/
}
#JT .tooltip_rgt .tt_top_rgt .pad_10
{
    padding: 17px 10px 0 15px;
}
#JT .tooltip_rgt .tt_top_rgt .pad_10 b
{
    font:bold 12px verdana !important;
}
#JT .tooltip_lft .arwtl{
	position: absolute;
	/*background:url(../images/blocks/box/arw_tl.png) no-repeat left top;*/
	background:url(../images/blocks/box/top_mid.png) no-repeat left top;	
	width: 31px;
	height: 32px;
	/*left: 6px;
	top: 12px;
	top: 16px;*/
}
#JT .tooltip_lft .arwtl_lt{
	position: absolute;
	/*background:url(../images/blocks/box/arw_tl.png) no-repeat left top;*/
	background:url(../images/blocks/box/btm_mid.png) no-repeat left top;	
	width: 31px;
	height: 32px;
	/*left: 6px;
	top: 12px;
	top: 16px;*/
}
#JT .tooltip_lft .arwbl{
	position: absolute;
	/*background:url(../images/blocks/box/arw_bl.png) no-repeat left top;*/
	background:url(../images/blocks/box/top_mid.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	left: 6px;
	bottom: 14px;
}
#JT .tooltip_rgt .arwtr{
	position: absolute;
	/*background: url(../images/blocks/box/arw_tr.png) no-repeat right top;*/
	background:url(../images/blocks/box/top_mid.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	right: 6px;
	top: 15px;
}
#JT .tooltip_rgt .arwtr_rt{
	position: absolute;
	/*background: url(../images/blocks/box/arw_tr.png) no-repeat right top;*/
	background:url(../images/blocks/box/btm_mid.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	right: 6px;
	top: 15px;
}
#JT .tooltip_rgt .arwbr{
	position: absolute;
	/*background: url(../images/blocks/box/arw_br.png) no-repeat right top;*/
	background:url(../images/blocks/box/top_mid.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	right: 6px;
	bottom: 14px;
}
/* CSS for Preview Page : Start */
#JT .tooltip_lft_preview{	
	background: url(../images/blocks/box/btm1.png) no-repeat right bottom;
	width: 420px;
	position: absolute;
	padding-bottom: 16px;
	min-height: 20px;	
}

#JT .tooltip_rgt_preview{
	background: url(../images/blocks/box/btm1.png) no-repeat left bottom;
	width: 420px;
	position: absolute;
	padding-bottom: 16px;
	min-height: 20px;
}

#JT .tooltip_lft_preview .tt_top_lft{
	background: url(../images/blocks/box/top1.png) no-repeat right top;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	padding: 15px; padding-bottom: 0px;
}
#JT .tooltip_lft_preview .tt_top_lft .pad_10
{
    padding: 17px 15px 0 15px;
}

#JT .tooltip_rgt_preview .tt_top_rgt{
	background: url(../images/blocks/box/top1.png) no-repeat left top;
	min-height: 20px;
	height: auto !important;
	/*height: 20px;*/
	padding: 15px; padding-bottom: 0px;
}
#JT .tooltip_rgt_preview .tt_top_rgt .pad_10
{
    padding: 17px 10px 0 15px;
}
#JT .tooltip_lft_preview .arwtl{
	position: absolute;
	background:url(../images/blocks/box/top_mid.png) no-repeat left top;	
	width: 31px;
	height: 32px;
}
#JT .tooltip_lft_preview .arwtl_lt{
	position: absolute;	
	background:url(../images/blocks/box/btm_mid.png) no-repeat left top;	
	width: 31px;
	height: 32px;
}
#JT .tooltip_lft .arwbl{
	position: absolute;
	background:url(../images/blocks/box/top_mid.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	left: 6px;
	bottom: 14px;
}
#JT .tooltip_rgt_preview .arwtr{
	position: absolute;
	background:url(../images/blocks/box/top_mid.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	right: 6px;
	top: 15px;
}
#JT .tooltip_rgt_preview .arwtr_rt{
	position: absolute;
	background:url(../images/blocks/box/btm_mid.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	right: 6px;
	top: 15px;
}
#JT .tooltip_rgt_preview .arwbr{
	position: absolute;
	background:url(../images/blocks/box/top1.png) no-repeat left top;	
	width: 31px;
	height: 33px;
	right: 6px;
	bottom: 14px;
}
/* CSS for Preview Page : End */
/*Added By venky for text box fixed height width*/
.textareafixedheightwidth
{
	font: 12px Verdana, Geneva, sans-serif;
	color: #000;
	border: 1px solid #d7d5d5; /*padding: 5px 5px;	*/ /*padding: 5px 5px;*/
	padding: 5px 5px;
	background-color: #F9F9F9;
	max-height: 125px;
	max-width: 452px;
	min-height: 125px;
	min-width: 452px;
}
.textareafixedheightwidth:focus
{
	border-style: dashed;
	border-color: #AACCFA;
	background-color: #F9F9F9;
}